<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HumanReadableNames</key>
	<dict>
		<key>PCGrowlNotificationDidCompleteSync</key>
		<string>同期完了</string>
		<key>PCGrowlNotificationDidCompleteDownload</key>
		<string>ダウンロード完了</string>
		<key>PCGrowlNotificationDidCompleteUpload</key>
		<string>アップロード完了</string>
	</dict>
	<key>DefaultNotifications</key>
	<array>
		<string>PCGrowlNotificationDidCompleteUpload</string>
		<string>PCGrowlNotificationDidCompleteDownload</string>
		<string>PCGrowlNotificationDidCompleteSync</string>
	</array>
	<key>AllNotifications</key>
	<array>
		<string>PCGrowlNotificationDidCompleteUpload</string>
		<string>PCGrowlNotificationDidCompleteDownload</string>
		<string>PCGrowlNotificationDidCompleteSync</string>
	</array>
	<key>TicketVersion</key>
	<integer>1</integer>
</dict>
</plist>
